@import url("https://fonts.googleapis.com/css2?family=Overpass:wght@100;200;300;400;500;600;700;800;900&display=swap");
*,
::before,
::after {
  box-sizing: border-box;
  font-family: "Overpass", sans-serif;
  color: rgba(39, 45, 78, 0.8);
  font-weight: 300;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}

a {
  text-decoration: none;
  color: inherit;
}

li {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

html,
body {
  height: 100%;
}

body {
  position: relative;
  background-color: #fff;
  transition: background-color 0.3s ease;
  overflow-x: hidden;
}

body::-webkit-scrollbar {
  background: none;
  width: 5px;
}

body::-webkit-scrollbar-thumb {
  background: #272d4e;
  border-radius: 10px;
}

.head {
  background-image: url(../images/Rectangle-head.png);
    height: 100px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    background-color: #27ae60;
    background-size: contain;
}
.head h1 {
  margin-left: 40px;
  padding: 0 10px;
  font-weight: 800;
  font-size: 40px;
  line-height: 55px;
  color: #fff;
}

.intro {
  padding: 50px;
}
@media screen and (max-width: 760px) {
  .intro {
    padding: 50px 20px;
  }
}
.intro h2 {
  font-weight: 500;
  font-size: 18px;
  line-height: 35px;
}

.main {
  padding: 30px 50px;
}
@media screen and (max-width: 760px) {
  .main {
    padding: 30px 20px;
  }
}
.main-cards {
  width: 100%;
  background: url(../images/Rectangle\ 3168.png);
  padding: 50px 50px 35px 50px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: -32px;
}
@media screen and (max-width: 660px) {
  .main-cards {
    flex-direction: column;
  }
}
@media screen and (max-width: 420px) {
  .main-cards {
    padding: 15px 15px 15px 15px;
  }
}
.main-card {
  width: 100%;
  margin-bottom: 15px;
}
.main-card h2 {
  color: #27ae60;
  font-weight: 600;
  padding: 0 0 10px 20px;
}
.main-card h3 {
  font-weight: 500;
  font-size: 16px;
  line-height: 30px;
  padding: 10px 0 0 20px;
}
.main-card .line {
  width: 100%;
  height: 1px;
  background: #27ae60;
  position: relative;
}
.main-card .line::before {
  position: absolute;
  content: "";
  width: 15px;
  height: 15px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50%;
  background: #27ae60;
}

.cercle {
  margin-top: 40px;
  margin-left: 15px;
}
.quote-i {
  margin-left: -28px;
  margin-bottom: 10px;
}
.background-contenu {
  background: url(../images/Rectangle\ 3197.png);
  margin-top: 50px;
}
.content-horaire {
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 30px;
  text-align: left;
  color: #eb5769;
  margin-left: 66px;
  margin-top: -76px;
  padding-top: 14px;
  padding-bottom: 14px;
}

@media screen and (max-width: 460px) {
  .head {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .head h1 {
    margin: 0;
    text-align: center;
  }
}
